To different kernals on my ez4

Discussion in 'EZ-Flash' started by infamous6622, May 8, 2007.

May 8, 2007
  1. infamous6622
    OP

    Newcomer infamous6622 Newbie

    Joined:
    Oct 14, 2006
    Messages:
    8
    Country:
    when playing gba games in gba mode, my kernal version shows, v1.700, when playing using using nds mode it shows v1.69.

    this aint really a problem, it just that i want to be able to play all the latest nds games which requires the latest kernal, and gba games like SMA 4 and yoshis island which requires older kernals, i think 1.69 and older

    i've been to the sosuke forums, and downloaded the skins/kernal, but the all have a combination of different kernals together 1.70 and 1.72. is there anyway i can get a old firmware and new together?? i only just got my ez4 so not really sure what im talking about, but please help
     
  2. KidIce

    Member KidIce Smart Ass

    Joined:
    Dec 22, 2005
    Messages:
    935
    Country:
    United States
    SMA4 works fine from the DS or GBA menu for me using the latest kernal... Didn't try Yoshi.
     
  3. 4ppleseed

    Member 4ppleseed GBAtemp Fan

    Joined:
    Mar 27, 2007
    Messages:
    461
    Location:
    London
    Country:
    United Kingdom
  4. sidneyyoung

    Member sidneyyoung GBAtemp Advanced Fan

    Joined:
    Nov 29, 2006
    Messages:
    895
    Country:
    Bermuda
    edit ..post not needed
     

Share This Page